SQFCN2(3)

SYNOPSIS
SUBROUTINE SQFCN2 (N, X, FVEC, IFLAG)

NAME
sqfcn2 - Evaluate function used in SNSQE.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SQFCN2-S, DQFCN2-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine which evaluates the function for test program used in quick check of SNSQE.

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
930214 TYPE and declarations sections added. (WRB)